ISCSH#FEP - Feature #1728

Qtl libgrapho 000 -00"000","000"00000,000000svgdll

10/20/2021 11:40 AM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/20/2021

0%
0.00 hour
0.00 hour

Description

1.00000000-000-0-DO0-Do00oa
2.0000-0000-000svelOOD
3.0000-000-0-00-000svelOL;

History

#1 - 10/20/2021 04:42 PM - jiawei mao

- Status changed from New to In Progress

#2 - 10/20/2021 05:02 PM - xiangyang li

- Target version set to 3.1

#3 - 10/28/2021 07:37 PM - jiawei mao
1.00"000","000~00000000000
2.000000svgl0OOO0O

#4 - 10/28/2021 07:37 PM - jiawei mao

- Status changed from In Progress to Resolved

04/16/2025

1/1
